.fairs {
	background: linear-gradient(to bottom,
	#fff,
	#fff 10%,
	#8B96A1 10%,
	#8B96A1 100%,
	#fff 100%);
	width: 100%;
	margin: 65px 0 75px 0;
	padding-bottom: 25px;
}

.pid-50 {
	background: linear-gradient(to bottom, #fff, #fff 8%, #8B96A1 8%, #8B96A1 70%, #fff 70%);
}

.fairs .fairform {
	background-color: #fff;
	-webkit-box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.1); /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.1); /* Firefox 3.5 - 3.6 */
	box-shadow: 3px 3px 5px 6px rgba(0,0,0,0.1); /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.fairs .contactteaser .headline-wrap h3 {font-weight:bold;margin-bottom:0;}
.fairs .contactteaser {
	margin-top:100px;
	max-width: 40%;
	margin-right: 118px;
}
.fairs .contactteaser figure.image {max-width:50%;padding: 10px 0 10px 0;}
.fairs .contactteaser p, .fairs .contactteaser h3 {color:#fff;}

.fairs .tx-powermail {padding-top:15px;}
.fairs .tx-powermail .powermail_fieldwrap label {display:none;}
.fairs .powermail_fieldwrap_type_date label {display: block!important;}
.fairs .tx-powermail .powermail_fieldwrap_datenschutzrichtlinien .powermail_field label {display:block;}
.fairs .tx-powermail .powermail_input, .fairs .tx-powermail .powermail_textarea, .fairs .tx-powermail .powermail_fieldwrap_type_date input, .fairs .tx-powermail .powermail_select .dropdown-toggle {background-color: rgba(240,240,240,0.3);}
.fairs .powermail_fieldwrap_type_select {padding-left:0;}
.fairs .tx-powermail .powermail_submit, .fairs .tx-powermail .powermail_select {width:100%;}
.fairs .tx-powermail .powermail_fieldwrap_type_select {max-width: 72%;}
.fairs .tx-powermail .powermail_fieldwrap_nachricht {margin-bottom:0;}
.fairs .tx-powermail .powermail_fieldwrap_anfragesenden {margin-top:15px;}
.tx-powermail .privacyPolicy-6-col p {
	font-size: 14px;
	line-height: 15px;
}
.tx-powermail .privacyPolicy-6-col p a {
	font-size: 14px;
	line-height: 15px;
}

/*.fairs .contactteaser {position:relative; top:170px;color:white;height:310px;background-color: rgba(139,150,161,0.9);overflow:hidden;}*/
/*.fairs .contactteaser .content-text {padding:10px 10px;}*/
/*.fairs .contactteaser .bg-gray {background-color: transparent;}*/
/*.fairs {position: relative;top:-480px;max-height:62px;}*/

.textimagegrid .text-container.hasButton {margin-bottom:0;}

.landingcountries .borderline {
	border-right: 1px solid #acacac;
	padding-right:20px;
}

.landingcountries .countriesright {
	padding-left:30px;
}

.landingcountries .countriesright p {
	line-height: 1;
}

.tx-j77products .slider .slick-arrow.slick-next {
	background-image: url('/typo3conf/ext/j77products/Resources/Public/Frontends/fed/img/icon-slick-next-white.png');
}
.tx-j77products .slider .slick-arrow.slick-prev {
	background-image: url('/typo3conf/ext/j77products/Resources/Public/Frontends/fed/img/icon-slick-next-white.png');
}

.contentbranches .tx-j77products .slider .slick-arrow {
	width: 15px;
}

.text-1-col {
	position: relative;
	top:-150px;
	height:0;
}
.content-text-inner .orange {font-size:77px;text-transform: uppercase;line-height: 0.6;}
.content-text-inner .bigger {font-size:90px;}

@media only screen and (max-width: 1024px) {
	.fairs {position: relative;top:-420px;max-height:150px;}
}

@media only screen and (max-width: 480px) {
	.fairs {position: relative;top:0;max-height:none;}
	.fairs .contactteaser {top:0;height:310px;}
	.fairs .fairform {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.content-text-inner .orange {
		font-size:58px;
	}
	.content-text-inner .bigger {
		font-size: 68px;
	}
	.text-1-col {
		top:0;
		height:auto;
	}
	.landingcountries .countriesright {
		padding-left:15px;
		margin-top:15px;
	}
	.contentbranches .slogantext {
		padding: 0 15px;
	}
	.tx-j77products .slider {margin: 0 15px 0 15px;}
	.tx-j77products .slider-teaser .wrapper-slider .name {margin:0;}
	.fairs {background:none;background-color: #8B96A1;margin: 15px 0 20px 0;}
	.fairs .contactteaser {width:100%;max-width:100%;margin:15px 0 20px 0;height:auto;}
}



